
QGIS Application - Bug report #11059

composer: when items are locked, the handles should not be drawn

2014-08-14 07:30 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Low

Assignee: Nyall Dawson

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19393

Description

The resize handles should not be drawn when items are locked. Beyond being misleading, it also covers the lock icon with small items.

Associated revisions

Revision 7b84ccc9 - 2014-08-25 02:58 PM - Nyall Dawson

[composer] Don't draw handles around locked items (fix #11059)

History

#1 - 2014-08-14 08:02 PM - Mathieu Pellerin - nIRV

- Category changed from GUI to Map Composer/Printing

#2 - 2014-08-25 05:59 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"7b84ccc9b1d6bf897eae3c0f062c63278b00fc21".
